Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 07:38:14 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good afternoon, I’m very very upset  regarding your  bad service, It’s been  18 days from the date I ordered some items from your shop and until now I didn’t received it!!!  Even I called last week to ur call center regarding the same issue & she said that will check & let the order be more quick, but still I didn’t receive anything!!!!!! 
Anyway, am waiting for replay as soon as possible, cuz last Friday u send for me a message written on it that will take 3 to 5 days, and today the fifth day !   Seriously the order Will it be shipped from where? To take that much time !!!!! 

My order number is: 7675788876

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/759038